﻿div.BgShadowUnregistered {
    background-image: url(../../Images/Layout/BackgroundUnregistered.png);
    width: 1030px;
    margin-left: auto;
    margin-right: auto;
    height: 100%;
    min-height: 100%;
}


div#divContentUnregistered {
    width: 100%;
    position: relative;
}

div#divContentUnregisteredInner {
    width: 930px;
    margin-left: auto;
    margin-right: auto;
    padding-top: 120px;
    padding-bottom: 40px;
    overflow-x: hidden;
}


div#divFooterUnregistered {
    margin-left: auto;
    margin-right: auto;
    background-image: url("../../Images/Layout/FooterBottom.png");
    width: 1030px;
    height: 60px;
    text-align: right;
    color: #999999;
    font-size: 11px;
    position: relative;
}

    div#divFooterUnregistered span {
        position: relative;
        top: 10px;
        margin-right: 50px;
    }

div#divLogin {
    margin-left: auto;
    margin-right: auto;
    background-color: #d9d9cd;
    width: 270px;
    padding: 15px;
}

    div#divLogin input {
        width: 150px;
    }

    div#divLogin table tr td:first-child {
        width: 100px;
    }

div.InfoBoxContainer {
    width: 100%;
}

div.InfoBoxRow {
    margin-left: auto;
    margin-right: auto;
    margin-bottom: 20px;
    width: 800px;
}

div.InfoBox {
    margin-left: auto;
    margin-right: auto;
    background-color: #e6e6de;
    width: 350px;
    padding: 15px;
    float: left;
    margin-left: 10px;
    margin-right: 10px;
    margin-bottom: 20px;
    min-height: 160px;
}

    div.InfoBox:hover {
        background-color: #d9d9cd;
    }

    div.InfoBox .Header {
        color: black;
        font-weight: bold;
        font-size: 16px;
    }

    div.InfoBox .Text {
        text-align: left;
    }

    div.InfoBox a {
        background-image: url("../../Images/Icons/LinkDecoration.png");
        background-repeat: no-repeat;
        padding-left: 10px;
        color: #333333;
        text-decoration: none;
        background-position: 0px 2px;
        display: block;
        margin-top: 5px;
    }

/*Stylesheets for Page AboutUs*/

.Address {
    padding-top: 15px;
    width: 160px;
}

.FloatRight {
    float: right;
}

.FloatLeft {
    float: left;
}

.PageHeader {
    float: left;
    font-size: 50px;
    font-weight: bold;
    height: 50px;
    padding-left: 5px;
}

.Header {
    font-size: 18px;
    color: #176FB6;
    font-weight: bold;
    padding-bottom: 27px;
}

.CityColor {
    color: #176FB6;
    font-weight: bold;
}

.BlueColor {
    color: #0071BB;
}

.SubHeader {
    font-weight: bold;
}

.Title {
    color: #176FB6;
    font-weight: bold;
    font-size: 15px;
    padding-bottom: 10px;
    padding-top: 15px;
}

.AddressMain {
    float: right;
    background-image: url("../../Images/AboutUs/SwissTS.JPG");
    background-repeat: no-repeat;
    background-position: right bottom;
}

.Space {
    padding-top: 10px;
}

.SmallSwissImage {
    float: left;
    padding-left: 8px;
    padding-right: 8px;
    padding-top: 5px;
}

.FourHoursImage {
    float: left;
    padding-left: 8px;
    padding-right: 16px;
}

.CenterText {
    float: left;
    padding-top: 13px;
}

.C24SloganStyle {
    float: right;
    font-size: 20px;
    font-weight: bold;
    padding-right: 20px;
    padding-bottom: 4px;
}

.AboutUsManagementStyle {
    float: left;
    font-size: 15px;
    padding-top: 2px;
    padding-left: 5px;
}

.AboutUsPrintStyle {
    float: left;
    font-size: 15px;
    padding-top: 20px;
    padding-left: 5px;
}
